API documentation
Delete Beneficiary
delete
/api/v1/Psp/beneficiaries/{beneficiaryId}Removes a registered bank account. Withdrawals already requested to it are not affected.
Psp
Parameters
beneficiaryId
path · string
Required
provider
query · string
Optional
version
path · string
Required
Responses
- 200Removed.
- 401Not authenticated.application/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" } - 404Unknown bank account or method.application/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" }